<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04 Activity 1 Main Index Page</title>
</head>
<body>

	<!-- H2 Tag aligned center -->
	<h2 align="center">You are at the activity/index page.</h2>

	<!-- IMG tag with a clickable element -->
	<a href="https://www.pexels.com/photo/blue-vinyl-record-playing-on-turntable-1389429/" target="_blank">
		<!-- Adds an image using absolute linking -->
		<img src="./images/main-index.jpg" width="200" height="200">
	</a>

	<!-- List of different web pages -->
	<ol type="I">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>